RubyGems Navigation menu

aspose_words_cloud 21.11.0

This SDK allows you to work with Aspose.Words Cloud REST APIs in your Ruby applications quickly and easily, with zero initial cost

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 24.5.0 - May 20, 2024 (335 KB)
  2. 24.4.0 - April 15, 2024 (335 KB)
  3. 24.3.0 - March 26, 2024 (335 KB)
  4. 24.2.0 - February 22, 2024 (335 KB)
  5. 24.1.0 - January 12, 2024 (335 KB)
  6. 21.11.0 - November 11, 2021 (283 KB)
Toon alle versies (62 totaal)

Runtime afhankelijkheden (3):

faraday >= 1.4.1
marcel >= 1.0.0
multipart-parser >= 0.1.1

Development afhankelijkheden (1):

minitest ~> 5.11, >= 5.11.3

Eigenaren:

Pushed by:

Authors:

  • YaroslawEkimov

SHA 256 checksum:

b0c30e7473ca0df428d73081a45b052847769d79c6d11a4ce0db1764daab5d71

Total downloads 92.258

Voor deze versie 1.311

Licentie:

MIT

Required Ruby Version: >= 2.4

Links: